## golang-github-makeworld-the-better-one-go-isemoji 1.1.0

=== debian/changelog ===
golang-github-makeworld-the-better-one-go-isemoji (1.1.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Nilesh Patra <nilesh@debian.org>  Sun, 02 Jan 2022 14:27:13 +0530

golang-github-makeworld-the-better-one-go-isemoji (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 25 Jun 2021 14:20:55 +0530

golang-github-makeworld-the-better-one-go-isemoji (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #986687)

 -- Micheal Waltz <ecliptik@gmail.com>  Fri, 09 Apr 2021 15:19:28 -0700
