=== debian/control ===
Source: golang-github-makeworld-the-better-one-go-isemoji
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Micheal Waltz <ecliptik@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.1
Homepage: https://github.com/makeworld-the-better-one/go-isemoji
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-makeworld-the-better-one-go-isemoji
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-makeworld-the-better-one-go-isemoji.git
XS-Go-Import-Path: github.com/makeworld-the-better-one/go-isemoji
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-makeworld-the-better-one-go-isemoji-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Go library to test if a string is an emoji
 Go library isemoji helps you determine whether a string is an emoji.
 Can determine if string contains string or non-strict
 fully-qualified emoji and if match a string to an emoji.
